XCB 1.12

Data Fields
xcb_xf86dri_drm_clip_rect_iterator_t Struct Reference
XCB XF86Dri API

xcb_xf86dri_drm_clip_rect_iterator_t More...

`#include <xf86dri.h>`

Collaboration diagram for xcb_xf86dri_drm_clip_rect_iterator_t:
[legend]

## Data Fields
xcb_xf86dri_drm_clip_rect_t * | data
int | rem
int | index

## Detailed Description

xcb_xf86dri_drm_clip_rect_iterator_t

The documentation for this struct was generated from the following file:

- xf86dri.h